Author Topic: Error on LSP 2.5.4741.1656  (Read 1205 times)

Offline harrison0550

  • Jr. Member
  • **
  • Posts: 6
Error on LSP 2.5.4741.1656
« on: March 29, 2013, »
Does light elf still work with newer versions of LSP? Ive tried everything I can find in the forum to try and it still errors out.
« Last Edit: March 29, 2013, by harrison0550 »

Offline frankr

  • Moderator
  • Sr. Member
  • *****
  • Posts: 347
    • Rocklin Lights
Re: Error on LSP 2.5.4741.1656
« Reply #1 on: March 29, 2013, »
I have not tried any conversions with updates after November so it is possible that there has been a format change that light elf does not handle.

What is the error you are getting?

Frank

Offline harrison0550

  • Jr. Member
  • **
  • Posts: 6
Re: Error on LSP 2.5.4741.1656
« Reply #2 on: March 29, 2013, »
Scratch that. I just started over fresh and tried it and got it working. Dont know what changed as I did it the exact same way again but it worked perfectly!

Thank you!

Offline harrison0550

  • Jr. Member
  • **
  • Posts: 6
Re: Error on LSP 2.5.4741.1656
« Reply #3 on: March 29, 2013, »
Very very cool :)
Took an LSP file to xlights then converted from xlights to LOR